#right_contents{
	width:800px;
	padding:0;
	margin:0;
	text-align:left;
}


#navigation{
	width:170px;
	height:340px;
	padding:0;
	margin:0;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#navigation ul{
	padding:0;
	margin:0;
}

#navigation li{
	padding:0;
	margin:0;
	list-style-type:none;
	display:block;
}


	/*news_btn*/
	#news_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#news_btn a:link,
	#news_btn a:active,
	#news_btn a:visited
	{
		background-position: 0px 0px;
	}
	
	#news_btn a:hover{
		background-position: -170px 0;
	}
	/*staffcast_btn*/
	#staffcast_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -40px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#staffcast_btn a:link,
	#staffcast_btn a:active,
	#staffcast_btn a:visited
	{
		background-position: 0 -40px;
	}
	
	#staffcast_btn a:hover{
		background-position: -170px -40px;
	}
	/*onair_btn*/
	#onair_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -80px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#onair_btn a:link,
	#onair_btn a:active,
	#onair_btn a:visited
	{
		background-position: 0 -80px;
	}
	
	#onair_btn a:hover{
		background-position: -170px -80px;
	}
	
	/*character_btn*/
	#character_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -120px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#character_btn a:link,
	#character_btn a:active,
	#character_btn a:visited
	{
		background-position: 0 -120px;
	}
	
	#character_btn a:hover{
		background-position: -170px -120px;
	}
	
	/*story_btn*/
	#story_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -160px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#story_btn a:link,
	#story_btn a:active,
	#story_btn a:visited
	{
		background-position: 0 -160px;
	}
	
	#story_btn a:hover{
		background-position: -170px -160px;
	}
	/*pv_btn*/
	#pv_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -200px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#pv_btn a:link,
	#pv_btn a:active,
	#pv_btn a:visited
	{
		background-position: 0 -200px;
	}
	
	#pv_btn a:hover{
		background-position: -170px -200px;
	}
	/*goods_btn*/
	#goods_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -240px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#goods_btn a:link,
	#goods_btn a:active,
	#goods_btn a:visited
	{
		background-position: 0 -240px;
	}
	
	#goods_btn a:hover{
		background-position: -170px -240px;
	}
	/*special_btn*/
	#special_btn a{
		background-image: url(../images/inside_navigation.png);
		background-repeat: no-repeat;
		background-position: 0 -280px;
		display: block;
		width:170px;
		height:40px;
		padding:0;
		margin:0;
		text-indent:-9999px;
	}
	#special_btn a:link,
	#special_btn a:active,
	#special_btn a:visited
	{
		background-position: 0 -280px;
	}
	
	#special_btn a:hover{
		background-position: -170px -280px;
	}


/*category_box*/
.category_box{
	padding:0;
	margin:0;
}
.category_title{
	height:45px;
	background-image: url(../images/global2_parts.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0;
	width: 170px;
}
.category_title h3{
	color: #FFF;
	font-size: 14px;
	padding: 10px 0 0 0;
	margin: 0;
}

.category_box .box{
	background-image: url(../images/global2_body.png);
	background-repeat: repeat-y;
	padding:5px 0;
	width:170px;
	text-align:left;
}

.category_box ul{
	margin:0 18px;
	padding:0;
}

.category_box li{
	list-style-type:none;
	color: #036;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-left-color: #036;
	padding:5px 0;
}

.category_footer{
	width:170px;
	height:14px;
	padding:0;
	margin:0;
	display:block;
	background-image: url(../images/global2_parts.png);
	background-repeat: no-repeat;
	background-position: 0px -45px;
}

#inside.box{
	margin:10px;	
}


/*global_box*/
.global_box{
	padding:0;
	margin:0;
}
.global_title{
	height:40px;
	background-image: url(../images/global_parts.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0;
	padding: 0;
	width: 780px;
}
.global_title h4{
	color: #FFF;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px 20px 0 20px;
	margin: 0;
}

.global_boxs{
	background-image: url(../images/global_body.png);
	background-repeat: repeat-y;
	padding:10px 0;
	margin:0;
	text-align:left;
	width: 780px;
}
.global_boxs .box{
	margin:0 20px;
	color: #036;
}

.global_boxs .right{
	padding:10px;
}

.global_boxs h5{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #036;		
}

.global_boxs .box ul{
	padding:0;
	margin:0 0 0 20px;	
}

.global_boxs .box li{
	padding:5px 0 5px 25px;
	height:20px;
	list-style-type:none;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.global_footer{
	width:780px;
	height:14px;
	padding:0;
	margin:0;
	display:block;
	background-image: url(../images/global_parts.png);
	background-repeat: no-repeat;
	background-position: 0px -45px;
}

.global_footer hr{
	display:none;
}

.pagetop{
	font-size:12px;
	text-align:right;
	margin:0 0 10px 0;
}

.sankaku{
	color:#F90;	
}

/*global3_box*/
.global3_box{
	padding:0;
	margin:0 15px;
	width:360px;
	float:left;
}
.global3_title{
	height:40px;
	background-image: url(../images/global3_parts.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0;
	padding: 0;
	width: 360px;
}
.global3_title h4{
	color: #FFF;
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 10px 20px 0 20px;
	margin: 0;
}

.global3_boxs{
	background-image: url(../images/global3_body.png);
	background-repeat: repeat-y;
	padding:10px 0;
	margin:0;
	text-align:left;
	width: 360px;
}
.global3_boxs .box{
	margin:0 20px;
	color: #036;
}

.global3_boxs .right{
	padding:10px;
}

.global3_boxs h5{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #036;		
}

.global3_boxs .box ul{
	padding:0;
	margin:0 0 0 20px;	
}

.global3_boxs .box li{
	padding:5px 0 5px 25px;
	height:20px;
	list-style-type:none;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.global3_footer{
	width:360px;
	height:14px;
	padding:0;
	margin:0;
	display:block;
	background-image: url(../images/global3_parts.png);
	background-repeat: no-repeat;
	background-position: 0px -45px;
}

.global3_footer hr{
	display:none;
}

/*subcategory*/
.box.subcategory{
		height:90px;

}

.box p{
	line-height: 180%;		
}